@charset "utf-8";
/* CSS Document */
body{margin:0;background:#e6e6e6!important}
img{width:100%;border:none;transition:3s;transform: scale(1);}
img:hover{transform: scale(1.1);}
.container-fluid{border:2px solid #fff;overflow:hidden;}
.container-fluid .col-sm-6{overflow:hidden;margin:10px 0;}


@media (max-width:767px) {
.start{padding:20px 0;}
.shadowbox{margin-bottom:30px;}
}